Application: gvSIG desktop - gvSIG feature requests #4927
[PG] Informe de seleccién por punto
07/27/2018 11:16 AM - Joaquin del Cerro Murciano

Status:

Priority:
Assignee:
Category:
Target version:
gvSIG version:
Keywords:

Has patch:
Add-on name:
Add-on version:

Closed

Normal

Oscar Martinez

Document view

2.5.0-2911 (rev. org.gvsig.desktop-2.0.234
24.0

Unknown

% Done: 0%
Spent time: 0.00 hour

)
Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:

Description

Associated revisions

Revision 43979 - 11/22/2018 03:53 PM - Oscar Martinez

refs #4927 Added DefaultTolerance to Layers

Revision 43980 - 11/26/2018 09:26 AM - Oscar Martinez

refs #4927 Fixed calculation featureset size for filtered features

History

#1 - 07/27/2018 11:33 AM - Joaquin del Cerro Murciano
- Assignee set to Oscar Martinez

#2 - 02/04/2019 06:26 PM - Alvaro Anguix
- Target version changed from 3.0.0 to 2.5.0-2930-final

#3 - 02/06/2019 12:10 AM - Alvaro Anguix

- Category set to Document view

#4 - 02/06/2019 07:20 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#5 - 02/06/2019 07:20 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)

#6 - 02/18/2019 05:02 PM - Alvaro Anguix

- Status changed from Fixed to Closed
